body {
    background: #00aaff;
  }

p {
  font-family: "Times New Roman";
  font-size: 14pt;
  line-height: 16pt;
  color: black;
}
 
p.head {
  font-size: 14pt;
  line-height: 16pt;
  font-weight: bold;
  text-align: left;
  color: yellow;
}

p.colhead {
  font-size: 14pt;
  line-height: 16pt;
  font-weight: bold;
  text-align: center;
  color: yellow;
}

p.note {
  font-size: 13pt;
  line-height: 16pt;
  text-align: center;
  color: white;
}

p.colhead {
  font-size: 14pt;
  line-height: 16pt;
  font-weight: bold;
  text-align: center;
  color: yellow;
}

p.menuhead {
  font-size: 16pt;
  line-height: 18pt;
  font-weight: bold;
  text-align: left;
  color: maroon;
}

p.list {
  font-size: 12pt;
  line-height: 14pt;
  font-weight: bold;
  text-align: left;
  color: black;
}

p.tblmono {
  font-family: Courier;
  font-size: 10pt;
  line-height: 12pt;
  color: black;
}

p.title {
  font-size: 16pt;
  line-height: 18pt;
  color: navy;
  font-weight: bold;
}

div.if_list {
  margin-top: 0pt;
  margin-left: 0pt;
}

div.if_banner {
  margin-top: 0pt;
  margin-left: 250pt;
}

div.if_area {
  margin-top: 100pt;
  margin-left: 250pt;
}

div.left {
  margin-left: 96pt;
}

div.farleft {
  margin-left: 256pt;
}

div.veryfarleft{
  margin-left: 200pt;
}

div.closeleft {
  margin-left: 12pt;
}

div.nearleft {
  margin-left: 48pt; 
}
 
div.cent {
  text-align: center;
}

div.right {
  text-align: right;
}

div.just {
  text-align: justify;
}

h1 {
     font-family: "Times New Roman";
     font-size: 18pt;
     line-height: 20pt;
     font-weight: bold;
     text-align: center;
     color: white;
   }

h2 {
  font-size: 16pt;
  line-height: 18pt;
  color: aqua;
  font-weight: bold;
}

h3 {
  font-size: 14pt;
  line-height: 16pt;
  font-weight: bold;
  font-style: italic;
  color: aqua;
}

h4 {
  font-size: 12pt;
  line-height: 14pt;
  color: aqua;
}

span.boxtext {
  font-size: 14pt;  
  font-family: Monaco;
}

span.buttontext {
  font-family: "Times New Roman";
  font-size: 15pt;  
  line-height: 17pt;
  font-weight: bold;
  color: navy;
}

span.keybuttontext {
  font-family: "Times New Roman";
  font-size: 15pt;  
  line-height: 17pt;
  font-weight: bold;
  color: maroon;
  background: white;
}

span.keytext {
  font-family: "Times New Roman";
  font-size: 14pt;  
  line-height: 16pt;
  color: black;
}

span.headwd { 
  font-family: "Courier";
  font-size: 18pt;  
  line-height: 20pt;
  color: maroon; 
  font-weight: bold;
}

span.diclist {
  font-family: "Courier";
  font-size: 14pt;  
  line-height: 16pt;
  color: black;
}

span.headln {
  font-size: 18pt;
  line-height: 20pt;
  font-weight: bold;
  color: black;
}

span.menulist {
  font-family: "Helvetica";
  font-size: 14pt;
  line-height: 18pt;
  color: black;
}

span.emph {
  color: yellow;
  font-weight: bold;
}

span.ulist {
  font-size: 14pt;
  line-height: 16pt;
  font-weight: bold;
  text-align: left;
  color: black;
}

span.masked {
  color:  #00aaff;
}

span.imgback {
  hspace: 0;
  vspace: 0;
}

span.txtbld {
  color: black;
  font-weight: bold;
}

span.index {
  font: 14pt "Times New Roman";
  line-height: 16pt;
  color: black;
  font-weight: bold;
}

span.juni {
  font-family: Junicode, Cardo, "Times New Roman", serif;
  font-size: 1.2em;
}

span.monosp {
  font-family: Monaco;
  font-size: 12pt;
  line-height: 14pt;
  color: black;
}

span.numerical {
  font-family: "Monaco";
  font-size: 14pt;
  line-height: 16pt;
}

span.tbltxt {
  font-family: "Monaco";
  font-size: 14pt;
  line-height: 16pt;
  color: navy;
}

span.tblbld {  
  font-family: "Monaco";
  font-size: 12pt;
  line-height: 16pt;
  font-weight: bold;
  color: navy;
}
  

span.tblink {
  font-family: "Times New Roman";
  font-size: 12pt;
  line-height: 14pt;
  font-weight: bold;
  color: blue;
}


span.linksym {
  font-size: 14pt;
  color: yellow;
}

span.inac_linksym {
  font-size: 14pt;
  color: silver;
}

span.helpsym {
  font-size: 16pt;
  font-style: italic;
  color: white;
  background: navy;
}

span.question {
  font-size: 14pt;
  font-weight: bold; 
  color: maroon;
}

span.action {
  font-size: 14pt;
  color: black;
  font-weight: bold;
}

span.error {
  font-size: 16pt;
  font-weight: bold;
  color: red;
  background: white;  
}

span.ref {
  font-style: italic;
}

span.inactive {
  color: silver;
}

a:link {
  text-decoration: none;
  font-family: "Times New Roman";
  font-size: 14pt;
  line-height: 15pt;
  font-weight: bold;
  color: black;
} 

a:visited {
  text-decoration: none;
  font-family: "Times New Roman";
  font-size: 14pt;
  line-height: 15pt;
  font-weight: bold;
  color: black;
}

a:active { 
  text-decoration: none;
  font-family: "Times New Roman";
  font-size: 14pt;
  line-height: 15pt;
  font-weight: bold;
  color: black;
}

/* scroll down menu from "http://www.cssnewbie.com/easy-css-dropdown-menus"*/
/* BEGINS HERE */

#navbar {
  font-family: "Times New Roman", Cardo, Junicode;
  margin: 0;
  padding: 0;
  display: transparent;
  height: 1em;
}
	
#navbar li {
  font-family: "Times New Roman", Cardo, Junicode;
  list-style: none;
  margin-left: 5pt;
  float: left;
}
		
#navbar li a {
  display: block;
  padding: 3px 8px;
  background-color: #00ddff;
  color: #fff;
  text-decoration: none;
}
									
#navbar li ul {
  display: none; 
  width: 25em; /* Width - for Opera */
  margin: 0;
  background-color: #00ddff;
}
					
#navbar li:hover ul, #navbar li.hover ul {
  display: block;
  position: absolute;
  margin: 0;
  padding: 0;
}
								
#navbar li:hover li, #navbar li.hover li {
  float: none;
}
								
#navbar li:hover li a, #navbar li.hover li a {
  background-color: #00ddff;
  border-bottom: 1px solid #fff;
  color: #000;
}
								
#navbar li li a:hover {
  background-color: #8db3ff;
}

								
/* ENDS HERE */
